<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer0_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.545784</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer69_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.579439</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer68_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.461125</td>
      <td>1.2</td>
      <td>0.461125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer67_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.736394</td>
      <td>1.2</td>
      <td>0.736394</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer66_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.795225</td>
      <td>1.2</td>
      <td>0.795225</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer65_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.585428</td>
      <td>1.2</td>
      <td>0.585428</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer64_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.839033</td>
      <td>1.2</td>
      <td>0.839033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer63_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.441574</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer62_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.689565</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer61_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.877716</td>
      <td>1.2</td>
      <td>0.877716</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer60_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.588953</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer5_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.625447</td>
      <td>1.2</td>
      <td>0.625447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer59_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.487537</td>
      <td>1.2</td>
      <td>0.487537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer58_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.568449</td>
      <td>1.2</td>
      <td>0.568449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer6_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.786771</td>
      <td>1.2</td>
      <td>0.786771</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer57_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.860918</td>
      <td>1.2</td>
      <td>0.860918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer55_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.824067</td>
      <td>1.2</td>
      <td>0.824067</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer54_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.903699</td>
      <td>1.2</td>
      <td>0.903699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer53_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.881011</td>
      <td>1.2</td>
      <td>0.881011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer52_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.778198</td>
      <td>1.2</td>
      <td>0.778198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer51_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.558382</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer50_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.639895</td>
      <td>1.2</td>
      <td>0.639895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer4_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.672442</td>
      <td>1.2</td>
      <td>0.672442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer49_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.830561</td>
      <td>1.2</td>
      <td>0.830561</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer48_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.843583</td>
      <td>1.2</td>
      <td>0.843583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer47_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.502507</td>
      <td>1.2</td>
      <td>0.502507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer46_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.505602</td>
      <td>1.2</td>
      <td>0.505602</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer45_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.510984</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer44_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.571825</td>
      <td>1.2</td>
      <td>0.571825</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer56_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.677910</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer43_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.758062</td>
      <td>1.2</td>
      <td>0.758062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer70_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.722007</td>
      <td>1.2</td>
      <td>0.722007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer72_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.464747</td>
      <td>1.2</td>
      <td>0.464747</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer98_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.786696</td>
      <td>1.2</td>
      <td>0.786696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer97_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.635555</td>
      <td>1.2</td>
      <td>0.635555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer96_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.547405</td>
      <td>1.2</td>
      <td>0.547405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer95_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.900190</td>
      <td>1.2</td>
      <td>0.900190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer94_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.753667</td>
      <td>1.2</td>
      <td>0.753667</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer93_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.829594</td>
      <td>1.2</td>
      <td>0.829594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer92_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.842881</td>
      <td>1.2</td>
      <td>0.842881</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer91_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.860030</td>
      <td>1.2</td>
      <td>0.860030</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer90_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.623989</td>
      <td>1.2</td>
      <td>0.623989</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer8_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.893653</td>
      <td>1.2</td>
      <td>0.893653</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer89_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.571514</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer88_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.883121</td>
      <td>1.2</td>
      <td>0.883121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer87_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.667579</td>
      <td>1.2</td>
      <td>0.667579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer71_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.544999</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer86_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.467214</td>
      <td>1.2</td>
      <td>0.467214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer84_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.920219</td>
      <td>1.2</td>
      <td>0.920219</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer83_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.629580</td>
      <td>1.2</td>
      <td>0.629580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer82_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.822031</td>
      <td>1.2</td>
      <td>0.822031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer81_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.736512</td>
      <td>1.2</td>
      <td>0.736512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer80_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.610839</td>
      <td>1.2</td>
      <td>0.610839</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer7_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.509883</td>
      <td>1.2</td>
      <td>0.509883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer79_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.922230</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer78_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.820123</td>
      <td>1.2</td>
      <td>0.820123</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer77_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.809587</td>
      <td>1.2</td>
      <td>0.809587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer76_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.889865</td>
      <td>1.2</td>
      <td>0.889865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer75_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.544999</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer74_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.597546</td>
      <td>1.2</td>
      <td>0.597546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer73_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.543704</td>
      <td>1.2</td>
      <td>0.543704</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer85_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.610670</td>
      <td>1.2</td>
      <td>0.610670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer42_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.627653</td>
      <td>1.2</td>
      <td>0.627653</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer41_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.695843</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer40_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.693395</td>
      <td>1.2</td>
      <td>0.693395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer125_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.727327</td>
      <td>1.2</td>
      <td>0.727327</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer124_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.850271</td>
      <td>1.2</td>
      <td>0.850271</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer123_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.434664</td>
      <td>1.2</td>
      <td>0.434664</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer122_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.855291</td>
      <td>1.2</td>
      <td>0.855291</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer121_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.570643</td>
      <td>1.2</td>
      <td>0.570643</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer120_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.802775</td>
      <td>1.2</td>
      <td>0.802775</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer11_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.874000</td>
      <td>1.2</td>
      <td>0.874000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer119_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.773401</td>
      <td>1.2</td>
      <td>0.773401</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer118_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.766393</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer117_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.610509</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer116_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.731422</td>
      <td>1.2</td>
      <td>0.731422</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer115_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.708816</td>
      <td>1.2</td>
      <td>0.708816</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer114_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.467071</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer126_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.566905</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer113_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.637793</td>
      <td>1.2</td>
      <td>0.637793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer111_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.574836</td>
      <td>1.2</td>
      <td>0.574836</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer110_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.497413</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer10_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.566540</td>
      <td>1.2</td>
      <td>0.566540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer109_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.589007</td>
      <td>1.2</td>
      <td>0.589007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer108_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.677338</td>
      <td>1.2</td>
      <td>0.677338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer107_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.728777</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer106_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.885044</td>
      <td>1.2</td>
      <td>0.885044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer105_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.750700</td>
      <td>1.2</td>
      <td>0.750700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer104_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.482915</td>
      <td>1.2</td>
      <td>0.482915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer103_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.635687</td>
      <td>1.2</td>
      <td>0.635687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer102_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.777620</td>
      <td>1.2</td>
      <td>0.777620</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer101_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.840984</td>
      <td>1.2</td>
      <td>0.840984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer100_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.484615</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer112_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.744125</td>
      <td>1.2</td>
      <td>0.744125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer127_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.666599</td>
      <td>1.2</td>
      <td>0.666599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer12_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.851940</td>
      <td>1.2</td>
      <td>0.851940</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer13_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.686722</td>
      <td>1.2</td>
      <td>0.686722</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer3_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.829941</td>
      <td>1.2</td>
      <td>0.829941</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer39_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.705864</td>
      <td>1.2</td>
      <td>0.705864</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer38_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.655192</td>
      <td>1.2</td>
      <td>0.655192</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer37_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.757443</td>
      <td>1.2</td>
      <td>0.757443</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer36_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.773480</td>
      <td>1.2</td>
      <td>0.773480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer35_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.860197</td>
      <td>1.2</td>
      <td>0.860197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer34_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.677370</td>
      <td>1.2</td>
      <td>0.677370</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer33_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.530733</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer32_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.549365</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer31_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.901397</td>
      <td>1.2</td>
      <td>0.901397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer30_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.770150</td>
      <td>1.2</td>
      <td>0.770150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer2_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.818996</td>
      <td>1.2</td>
      <td>0.818996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer29_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.917264</td>
      <td>1.2</td>
      <td>0.917264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer28_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.586668</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer27_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.840896</td>
      <td>1.2</td>
      <td>0.840896</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer26_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.601826</td>
      <td>1.2</td>
      <td>0.601826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer25_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.875764</td>
      <td>1.2</td>
      <td>0.875764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer24_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.697140</td>
      <td>1.2</td>
      <td>0.697140</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer23_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.830756</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer22_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.625930</td>
      <td>1.2</td>
      <td>0.625930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer21_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.698902</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer20_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.540202</td>
      <td>1.2</td>
      <td>0.540202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer1_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.594333</td>
      <td>1.2</td>
      <td>0.594333</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer19_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.762219</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer18_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.692224</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer17_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.892656</td>
      <td>1.2</td>
      <td>0.892656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer16_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.638706</td>
      <td>1.2</td>
      <td>0.638706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer15_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.682596</td>
      <td>1.2</td>
      <td>0.682596</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer14_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.769195</td>
      <td>1.2</td>
      <td>0.769195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer99_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.510105</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.2\deer9_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.651359</td>
      <td>1.2</td>
      <td>0.651359</td>
    </tr>
  </tbody>
</table>